libraw1394: version 2.0.4
Prev |  | Next

# raw1394_get_irm_id

## Name

raw1394_get_irm_id -- get node ID of isochronous resource manager

## Synopsis

``nodeid_t raw1394_get_irm_id` (raw1394handle_t handle);`

## Arguments

`handle`

  libraw1394 handle

## Returns

the node ID of the isochronous resource manager of the bus the handle is connected to. This value may change with every bus reset.

Prev | Home | Next
raw1394_get_local_id | Up | raw1394_get_nodecount